/* @override http://fauvdesign.com/StyleSheets/screen_internal.css */



html {
	background: #fff url(/images/mainbkg_internal.jpg) no-repeat center top; 
}

body {
	margin: 0;
}

#outer_wrapper{
		width: 961px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper{
	width: 981px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	position: relative;
	float: left;
}
 
#yourarehere {
	z-index: 1;
	display: block;
	font-size: 9px;
	left: 25px;
	position: relative;
	color: #ccc;
	float: left;
	font-style: italic;
	top: 2px;
}

#websites tbody tr td a {
	font-size: 10px;
	line-height: 12px;
}
#main_centre_content ul{
	color: #323232;
	font: 12px/17px Georgia, "Times New Roman", Times, serif;
	margin: 0 0 20px 15px;
	list-style-position: outside;
	list-style-type: square;
}
#main_centre_content li{
	margin-bottom: 10px;
	list-style-type: square;
}

#main_centre_content ol.blogsitesummary li {
	height: 20px;
	font-family: Helvetica, Arial, sans serif;
	font-weight: bold;
}

#main_centre_content{
	width: 641px;
	display: block;
	float: left;
	position: relative;
	padding: 0 10px 10px 10px;
	font: 13px/18px Helvetica, Arial;
}

#slideshow{

	width: 961px;
	display: block;
	float: left;
	position: relative;
	/*border-top: 1px solid #fff;*/
	padding-bottom: 10px;
	height: 235px;
	z-index: 0;
}

#slideshow_rotator_internal, #slideshow_rotator_advert, #slideshow_rotator_books,
#slideshow_rotator_branding,
#slideshow_rotator_brochures,
#slideshow_rotator_logos,
#slideshow_rotator_web,
#slideshow_rotator_signage {
	margin-left: 204px;
	width: 587px;
	height: 213px;
	margin-top: 4px;
	z-index: -1;
}


#left_column{

	width: 280px;
	display: block;
	float: left;
	position: relative;
	padding-left: 25px;
}

#sub_menu {
	text-align: left;
	padding-right: 10px;
}
#sub_menu li {
	list-style-type: none;
}
#sub_menu a {
	text-transform: lowercase;
	color: #000;
	font: bold 11px/25px Helvetica, Arial, sans serif;
	border-bottom: 1px dotted #000;
	display: block;
}

#sub_menu a:hover, #sub_menu li.selected a {
	color: #003a65;
	text-decoration: underline;

}
#footer {
	border-top: 1px solid #ccc;
	padding-top: 9px;
	display: block;
	float: left;
	position: relative;
	width: 941px;
	margin-left: 32px;
	text-align: center;
	font-size: 11px;
	color: #323232;
	padding-bottom: 10px;
}
#footer p{
	font-size: 10px;
	line-height: 13px;
	margin-bottom: 4px;
	position: relative;
}
#footer ul{
	display: block;
	position: relative;
	
}

ul#nav_795778 {	
	width: 700px;

	display: block;

	position: relative;
	text-align: center;
	margin-left: 290px;
}
#footer li{
	display: block;
	float: left;
	position: relative;
	padding-left: 20px;
}
#sub_menu ol.blogsitesummary li span.date {
	visibility: hidden;
}

#sub_menu ol.blogsitesummary li span.author {
	visibility: hidden;
}

#sub_menu h2 {
	text-transform: lowercase;
	margin-right: 25px;
	font-size: 18px;
}

#sub_menu ol.blogsitesummary li{
	
}

#sub_menu ol.blogsitesummary li a {
	font-size: 12px;
	line-height: 12px;
	color: #555;
	font-weight: normal;
	font-style: normal;
	border-style: none;
}

#main_centre_content ol.blogsitesummary li span.author {
	visibility: hidden;
}

#main_centre_content ol.blogsitesummary li span.date {
	visibility: hidden;
}


/* @group New Slideshow and Logo Ticker */


div.bx-wrapper {
	
	width: auto !important;
	max-width: 980px;
	margin: 0 auto;
}

div.bx-window {
	float: left;
	width: auto !important;
	max-width: 980px;
}

div.bx-wrapper:nth-child(2) {
padding-left: 20px;
}

div.bx-wrapper:nth-child(2) div.bx-window {
	
}

#scroller ul li {
	float: left;
	width: 261px;
	display: inline;
	padding: 0px 0px 13px 0px;
	background: #004f78;
}

#scroller ul {
	width: auto !important;
	margin: 0;
} 


div.homeslideshow {
	margin: 0 auto;
	width: 982px !important;
	height: 292px;
	overflow: hidden;
	margin-top: 4px;
	display: inline-block;
	padding-left: 1px;
	margin-bottom: 20px;
}



.homeslideshow div.bx-wrapper, .homeslideshow .bx-window {
	float: left;
	width: 100% !important;
	min-height: 292px;
	text-align: center;
}


div.homeslideshow a.bx-next, div.homeslideshow a.bx-prev {
	display: none;
}

div.homeslideshow div.bx-pager {
display: none;
}

/* @end */